/* @import "_m-card-video-info"; */

.m-card-video-info {
  position: relative;
}

@media all and (min-width: 1024px) {

.m-card-video-info {
    padding-left: 0.75rem
}
  }

.slider-processed .m-card-video-info {
    cursor: pointer;
  }

@media all and (min-width: 1024px) {

.m-card-video-info.active::before {
      content: "";
      width: 0;
      height: 0;
      border-top: 0.625rem solid transparent;
      border-bottom: 0.625rem solid transparent;
      border-right: 0.75rem solid var(--color-white);
      position: absolute;
      right: calc(100% - 0.75rem);
      top: 50%;
      transform: translateY(-50%)
  }
    }

.m-card-video-info::after {
    content: "1";
    font-size: 4.375rem;
    line-height: 0.714;
    opacity: 0.08;
    position: absolute;
    top: 1.625rem;
    right: 0.75rem;
  }

.m-card-video-info__container {
    padding: 1.0625rem 1.5625rem;
    display: flex;
    gap: 0.625rem;
    background-color: var(--color-white);
  }

.m-card-video-info__image {
    flex-shrink: 0;
    width: 3.75rem;
  }

.m-card-video-info__image img {
      width: 100%;
      vertical-align: top;
    }

.m-card-video-info__content {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    gap: 0.25rem;
  }

.m-card-video-info__title {
    color: var(--color-text-dark-med-grey);
    font-size: var(--font-size--s);
    line-height: var(--line-height--lm);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
  }

@media (hover: hover) {

.slider-processed .m-card-video-info:hover .m-card-video-info__title {
        color: var(--color-system-black)
    }
      }

.m-card-video-info.active .m-card-video-info__title {
      color: var(--color-system-black);
    }

.m-card-video-info__duration {
    display: flex;
    gap: 0.3125rem;
    align-items: center;
    color: var(--color-text-dark-med-grey);
    font-size: var(--font-size--xs);
    line-height: 1;
  }

.m-card-video-info__icon {
    width: 0.625rem;
    height: 0.625rem;
    fill: var(--color-text-dark-lt-grey);
  }
